1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

HELP NEEDED

Discussion in 'Sony PSP - Mod and firmware discussion' started by alsldlous, Dec 13, 2007.

  1. alsldlous

    alsldlous Member

    Joined:
    Dec 13, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    Recently i tried to change my theme on my 3.71v psp...but as dumb as i was i change the vsh and the resource file and now my psp is bricked..it will start but it will hang....i tried downgrading it to 1.5 and it still does not work...can someone please help me???
     
  2. alsldlous

    alsldlous Member

    Joined:
    Dec 13, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    By the way there are errors as i am downgrading...such as
    error starting/loading lflash_fatfmt.prx
    error starting/loading ipl_update.prx
    error formating flash0
    error creating directories
    error clearing IPL
    error writing IPL
    but the thing is that the writing files is at 100% and the process finished
     
  3. L-Burna

    L-Burna Active member

    Joined:
    Mar 25, 2003
    Messages:
    2,262
    Likes Received:
    0
    Trophy Points:
    66
    Try using the downgrader from Samhain you can get it here http://files.filefront.com/DOWNGRADE371M33bySamhai .Once you get the file go into recovery,and use the USB option.Delete any previous files in the PSP\GAME\RECOVERY\ directory and replace all the files from the DOWNGRADE371M33bySamhai UPDATE folder.Now get the official v1.50 firmware and rename it to UPDATE.pbp and place it in the RECOVERY folder,and use the Recovery option Run program at /PSP/GAME/RECOVERY/EBOOT.PBP .It should now allow you to downgrade your psp.The errors you are getting are from a bad Recovery folder.I have tested this and it has worked for me.I tested it on a ta-082 fat psp,and should work fine with others.
     

Share This Page